/* --- our_mission_content ---  */

.our_mission_content {
    position: relative;
    margin-top: 50px;
    margin-bottom: 90px;
}

.our_mission_content .wrap {
    text-align: center;
    padding: 40px;
    border-radius: 30px;
}

.our_mission_content .wrap.red {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.our_mission_content .wrap.red h5 {
    color: var(--cf);
}

.our_mission_content .wrap.gray {
    border-radius: 0 0 30px 30px;
    background-color: var(--c5);
}

@media(max-width:991px){
    .our_mission_content{
        margin-top:50px;
        margin-bottom:50px;
    }
    .our_mission_content .wrap.gray{
        width:90%;
        padding: 32px;
        margin: 0 auto;
    }
}
@media(max-width:767px){
    .our_mission_content .wrap{
        padding: 24px !important;
    }
}

/* ---- .tag-list ---  */

.tag-list {
    position: relative;
    padding: 40px;
    border-radius: 20px;
    margin-bottom: 80px;
    background-color: var(--c5);
}

.tag-list ul {
    padding-left: 24px;
}

.tag-list ul li {
    list-style: disc;
    margin-bottom: 12px;
}
@media(max-width:990px){
    .tag-list{
        padding:40px 24px;
        margin-bottom: 60px;
    }
}
@media(max-width:767px){
    .tag-list{
        border-radius:0px;
    }
}